/*<meta />*/

/*<meta sourceDocument="C:\Users\jesse.sindelar\OneDrive - Solarwinds\arm-web-api-updates-import-2.docx" />*/

p.p_1
{
	font-weight: bold;
}

col.col_1
{
	width: 117pt;
}

col.col_2
{
	width: 352pt;
}

table.table_1
{
	margin-left: 10pt;
	border-collapse: collapse;
}

col.col_3
{
	width: 71pt;
}

col.col_4
{
	width: 77pt;
}

col.col_5
{
	width: 212pt;
}

td.td_1
{
	background-color: #D9D9D9;
}

table.table_2
{
	margin-left: 2pt;
	border-collapse: collapse;
}

col.col_6
{
	width: 109pt;
}

col.col_7
{
	width: 360pt;
}

col.col_8
{
	width: 116pt;
}

col.col_9
{
	width: 353pt;
}

col.col_10
{
	width: 243pt;
}

